--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Helper to deliver
full_name: MailControllerTestHelper#deliver
is_singleton: false
name: deliver
params: (action, mail_params = {}, send_params = {})
visibility: public
